LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File baselibs.conf of Package GeoIP (Project devel:libraries:c_c++)

libGeoIP1
libGeoIP-devel
	requires -libGeoIP-<targettype>
	requires "libGeoIP1-<targettype> = <version>"